a.galleryNav { font:bold italic 16px Arial, Helvetica, sans-serif; color:#000; text-decoration:none; }
a.galleryNav:hover { color:#EA6500; text-decoration:underline; }
img.thumbnail { margin:8px 0; border:double 4px #999; }
img.thumbnail:hover { border:outset 4px #EA6100; }
td.index div.cell = { position:relative; width:200px; display:block; }
td.thCont { text-align:center; }
p.story { text-align:left; }
td.fullPic { text-align:center; }